<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'hy', version '3.3'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Դուք ունեք առաջիկա տեսակոնֆերանս';
$string['bbbdurationwarning'] = 'Այս տեսահանդիպման առավելագույն տևողությունը %duration% րոպե է';
$string['bbbrecordwarning'] = 'Այս տեսահանդիպումը կարող է տեսաձայնագրվել';
$string['bigbluebuttonbn'] = 'Տեսակոնֆերանս';
$string['bigbluebuttonbn:addinstance'] = 'Ստեղծել նոր տեսակոնֆերանսի սենյակ/գործունեություն';
$string['bigbluebuttonbn:join'] = 'Միանալ տեսակոնֆերանսին';
$string['bigbluebuttonbn:managerecordings'] = 'Կառավարել տեսակոնֆերանսի տեսաձայնագրությունները';
$string['bigbluebuttonbn:view'] = 'Դիտել սենյակը/գործունեությունը';
$string['calendarstarts'] = 'նախատեսվում է {$a}';
$string['config_general'] = 'Ընդհանուր կոնֆիգուրացիա';
$string['config_participant'] = 'Մասնակցի կոնֆիգուրացիա';
$string['config_participant_moderator_default'] = 'Մոդերատորը լռելյայնորեն';
$string['config_recording_default'] = 'Տեսաձայնագրման հնարավորությունը լռելյայն միացված է';
$string['config_recording_editable'] = 'Տեսաձայնագրման հնարավորությունը կարող է խմբագրվել';
$string['config_recordings_general'] = 'Ցուցադրել տեսաձայնագրման կարգաբերումները';
$string['email_body_notification_meeting_description'] = 'Բնութագիր';
$string['email_body_notification_meeting_details'] = 'Մանրամասներ';
$string['email_body_notification_meeting_end_date'] = 'Ավարտման ամսաթիվը';
$string['email_body_notification_meeting_start_date'] = 'Սկզբի ամսաթիվը';
$string['email_body_recording_ready_is_ready'] = 'պատրաստ է';
$string['email_footer_sent_from'] = 'դասընթացից';
$string['event_activity_created'] = 'Տեսակոնֆերանսը ստեղծվել է';
$string['event_activity_deleted'] = 'Տեսակոնֆերանսը հեռացվել է';
$string['event_activity_viewed'] = 'Տեսակոնֆերանսը դիտվել է';
$string['event_meeting_joined'] = 'Տեսակոնֆերանսին միացավ';
$string['event_meeting_left'] = 'Տեսակոնֆերանսը լքեց';
$string['event_recording_deleted'] = 'Տեսաձայնագրությունը հեռացվել է';
$string['event_recording_imported'] = 'Տեսաձայնագրությունը ներմուծված է';
$string['event_recording_published'] = 'Տեսաձայնագրությունը հրապարակվել է';
$string['event_recording_unpublished'] = 'Տեսաձայնագրությունը ապահրապարակվել է';
$string['index_disabled'] = 'անջատված';
$string['index_enabled'] = 'միացած';
$string['index_heading_actions'] = 'Գործողություններ';
$string['index_heading_group'] = 'Խմբեր';
$string['index_heading_moderator'] = 'Մոդերատորներ';
$string['index_heading_name'] = 'Սենյակ';
$string['index_heading_recording'] = 'Տեսաձայնագրություն';
$string['index_heading_users'] = 'Օգտագործողներ';
$string['index_heading_viewer'] = 'Դիտողներ';
$string['instance_type_default'] = 'Սենյակ/Գործունեություն և տեսաձայնագրություններ';
$string['instance_type_recording_only'] = 'Միայն տեսաձայնագրություններ';
$string['instance_type_room_only'] = 'Միայն Սենյակ/Գործունեություն';
$string['mod_form_block_general'] = 'Ընդհանուր կարգաբերումներ';
$string['mod_form_block_participants'] = 'Մասնակիցներ';
$string['mod_form_block_presentation'] = 'Պրեզենտացիայի բովանդակություն';
$string['mod_form_block_record'] = 'Ձայնագրման կարգաբերումներ';
$string['mod_form_block_recordings'] = 'Ձայնագրության կարգաբերումներ';
$string['mod_form_block_room'] = 'Սենյակի/Գործունեության կարգաբերումներ';
$string['mod_form_block_schedule'] = 'Տեսակոնֆերանսի ժամանակացույցը';
$string['mod_form_field_duration'] = 'Տևողությունը';
$string['mod_form_field_intro'] = 'Բնութագիր';
$string['mod_form_field_intro_help'] = 'Սենյակի կամ կոնֆերանսի կարճ բնութագիրը';
$string['mod_form_field_name'] = 'Վիրտուալ լսարանի անունը';
$string['mod_form_field_notification'] = 'Ուղարկել ծանուցում';
$string['mod_form_field_notification_created_help'] = 'Դասընթացին գրանցված օգտագործողներին ուղարկել ծանուցումներ գործունեության ստեղծման մասին';
$string['mod_form_field_notification_help'] = 'Դասընթացին գրանցված օգտագործողներին ուղարկել ծանուցումներ գործունեության ստեղծման կամ փոփոխման մասին';
$string['mod_form_field_notification_modified_help'] = 'Դասընթացին գրանցված օգտագործողներին ուղարկել ծանուցումներ գործունեության փոփոխման մասին';
$string['mod_form_field_notification_msg_created'] = 'ստեղծվել է';
$string['mod_form_field_notification_msg_modified'] = 'փոփոխվել է';
$string['mod_form_field_participant_add'] = 'Ավելացնել մասնակից';
$string['mod_form_field_participant_bbb_role_moderator'] = 'Մոդերատոր';
$string['mod_form_field_participant_bbb_role_viewer'] = 'Դիտող';
$string['mod_form_field_participant_list'] = 'Մասնակիցների ցուցակ';
$string['mod_form_field_participant_list_action_add'] = 'Ավելացնել';
$string['mod_form_field_participant_list_action_remove'] = 'Հեռացնել';
$string['mod_form_field_participant_list_text_as'] = 'ինչպես';
$string['mod_form_field_participant_list_type_all'] = 'Բոլոր գրանցված օգտագործողները';
$string['mod_form_field_participant_list_type_owner'] = 'Սեփականատեր';
$string['mod_form_field_participant_list_type_role'] = 'Դեր';
$string['mod_form_field_participant_list_type_user'] = 'Օգտագործող';
$string['mod_form_field_record'] = 'Տեսակոնֆերանսը կարող է տեսաձայնագրվել';
$string['mod_form_field_recordings_imported'] = 'Ցուցադրել միայն ներմուծված հղումները';
$string['mod_form_field_room_name'] = 'Սենյակի անվանումը';
$string['mod_form_field_wait'] = 'Սպասել մոդերատորին';
$string['mod_form_field_wait_help'] = 'Դիտողները պետք է սպասեն մինչ մոդերատորը մուտք կգործի տեսակոնֆերնս, այնուհետև կկարողանան միանալ';
$string['mod_form_field_welcome'] = 'Ողջույնի խոսք';
$string['started_at'] = 'Սկսվել է';
$string['starts_at'] = 'Սկիզբը';
$string['view_message_minute'] = 'րոպե';
$string['view_message_minutes'] = 'րոպե';
$string['view_message_moderator'] = 'մոդերատոր';
$string['view_message_moderators'] = 'մոդերատորներ';
$string['view_message_norecordings'] = 'Տեսաձայնագրություններ չկան';
$string['view_message_room_closed'] = 'Սենյակը փակ է';
$string['view_message_room_open'] = 'Սենյակը բաց է';
$string['view_message_room_ready'] = 'Սենյակը պատրաստ է';
$string['view_message_session_no_users'] = 'Այս տեսակոնֆերանսում օգտագործողներ չկան';
$string['view_message_session_started_at'] = 'Այս տեսակոնֆերանսը սկսվել է';
$string['view_message_user'] = 'օգտագործողներ';
$string['view_message_viewer'] = 'դիտող';
$string['view_message_viewers'] = 'դիտողներ';
$string['view_noguests'] = 'Տեսակոնֆերանսը բաց չէ հյուրերի համար';
$string['view_nojoin'] = 'Դուք չունեք համապատասխան դեր այս տեսակոնֆերանսին միանալու համար';
$string['view_recording'] = 'տեսաձայնագրություն';
$string['view_recording_activity'] = 'Գործունեություն';
$string['view_recording_button_return'] = 'Գնալ ետ';
$string['view_recording_course'] = 'Դասընթաց';
$string['view_recording_date'] = 'Ամսաթիվ';
$string['view_recording_delete_confirmation'] = 'Դուք վստահ եք, որ ցանկանում եք ջնջել այս {$a}?';
$string['view_recording_description'] = 'Բնութագիր';
$string['view_recording_duration'] = 'Տևողություն';
$string['view_recording_duration_min'] = 'նվազագույն';
$string['view_recording_format_presentation'] = 'պրեզենտացիա';
$string['view_recording_format_statistics'] = 'վիճակագրություն';
$string['view_recording_format_video'] = 'տեսանյութ';
$string['view_recording_import_confirmation'] = 'Վստահ եք, որ ուզում եք ներմուծել այս տեսաձայնագրությունը?';
$string['view_recording_length'] = 'Երկարությունը';
$string['view_recording_list_action_delete'] = 'Ջնջվում է';
$string['view_recording_list_action_edit'] = 'Թարմանում է';
$string['view_recording_list_action_play'] = 'Նվագարկել';
$string['view_recording_list_actionbar'] = 'Գործիքադարակ';
$string['view_recording_list_actionbar_delete'] = 'ՋնջելԽ';
$string['view_recording_list_actionbar_edit'] = 'Խմբագրել';
$string['view_recording_list_actionbar_hide'] = 'Թաքցնել';
$string['view_recording_list_actionbar_import'] = 'Ներմուծել';
$string['view_recording_list_actionbar_protect'] = 'Դարձնել այն մասնավոր';
$string['view_recording_list_actionbar_publish'] = 'Հրապարակել';
$string['view_recording_list_actionbar_show'] = 'Ցուցադրել';
$string['view_recording_list_actionbar_unprotect'] = 'Դարձնել այն հանրային';
$string['view_recording_list_actionbar_unpublish'] = 'Ապահրապարակել';
$string['view_recording_name'] = 'Անվանումը';
$string['view_recording_preview'] = 'Նախադիտել';
$string['view_room'] = 'Դիտել սենյակը';
$string['view_section_title_presentation'] = 'Պրեզենտացիոն ֆայլ';
