<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'hy', version '3.3'.
 *
 * @package     choice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Ավելացնել ընտրություններ';
$string['allowupdate'] = 'Թույլատրել նորացում';
$string['answered'] = 'Ստացված պատասխաններ';
$string['cannotsubmit'] = 'Ներեցեք,գրանցամն ընթացքում հայտնաբերվել է  խնդիր:
 Խնդրում եմ կրկին փորձել';
$string['choice'] = 'Ընտրություն';
$string['choice:choose'] = 'Գրանցել ընտրությունը';
$string['choice:deleteresponses'] = 'Ջնջել պատասխանները';
$string['choice:downloadresponses'] = 'Ներլցնել պատասխանները';
$string['choice:readresponses'] = 'Ընթերցել պատասխանները';
$string['choiceclose'] = 'Մինչև';
$string['choicefull'] = 'Այս ընտրությունը լրացված է և չկան մատչելի տեղեր։';
$string['choicename'] = 'Ընտրության անվանումը';
$string['choiceopen'] = 'Բաց է';
$string['choiceoptions'] = 'Տարբերակներ';
$string['choicesaved'] = 'Ձեր ընտրությունը պահպանվել է';
$string['choicetext'] = 'Ընտրության տեքստը';
$string['description'] = 'Ներածական տեքստ';
$string['displayhorizontal'] = 'Ցուցադրել հորիզոնական դիրքով';
$string['displaymode'] = 'Ցուցադրման ձևը';
$string['displayvertical'] = 'Ցուցադրել ուղղաձիգ դիրքով';
$string['expired'] = 'Այս գործունեությունը փակվել է՝ {$a} և այլևս մատչելի չէ';
$string['full'] = '(Լրիվ)';
$string['havetologin'] = 'Ընտրությունը ներկայացնելուց առաջ Ձեզ անհրաժեշտ է մուտք գործել համակարգ։';
$string['limit'] = 'Սահման';
$string['limitanswers'] = 'Սահմանափակեք պատասխանելու թույլատրելի փորձերի քանակը';
$string['modulename'] = 'Ընտրություն';
$string['modulename_link'] = 'mod/choice/view';
$string['modulenameplural'] = 'Ընտրություններ';
$string['mustchooseone'] = 'Մինչև պահպանելը Ձեզ անհրաժեշտ է պատասխան ընտրել։ Ոչինչ չի պահպանվել։';
$string['noguestchoose'] = 'Ներողություն, հյուրերը չեն կարող ընտրություն կատարել։';
$string['noresultsviewable'] = 'Ներկայումս չեք կարող դիտել արդյունքները։';
$string['notanswered'] = 'Դեռևս պատասխաններ չեն ստացվել';
$string['notopenyet'] = 'Ներողություն, բայց այս գործունեությունը մատչելի չէ մինչև {$a}';
$string['numberofuser'] = 'Պատասխանների քանակ';
$string['numberofuserinpercentage'] = 'Պատասխանների տոկոսաչափ';
$string['pluginname'] = 'Ընտրություն';
$string['previewonly'] = 'Սա պարզապես այս գործողության առկա տարբերակների նախադիտում է: Դուք չեք կարող ներկայացնել ձեր հայտը մինչև {$ a}:';
$string['privacy'] = 'Արդյունքների գաղտնիություն';
$string['publish'] = 'Հրապարակել արդյունքները';
$string['publishafteranswer'] = 'Արդյունքներն ուսանողներին ցուցադրել  իրենց պատասխանն ուղարկելուց հետո';
$string['publishafterclose'] = 'Արդյունքներն ուսանողներին ցուցադրել միայն ընտրությունը փակվելուց հետո';
$string['publishalways'] = 'Արդյունքները միշտ ցուցադրել ուսանողներին';
$string['publishanonymous'] = 'Հրապարակել անանուն արդյունքներ, չցուցադրել ուսանողների անունները';
$string['publishnames'] = 'Հրապարակել լրիվ արդյունքները՝ ցուցադրելով ուսանողների անունները և ընտրությունները';
$string['publishnot'] = 'Արդյունքները չհրապարակել ուսանողներին';
$string['removemychoice'] = 'Ջնջել իմ պատասխանը';
$string['removeresponses'] = 'Ջնջել բոլոր պատասխանները';
$string['responses'] = 'Պատասխաններ';
$string['responsesresultgraphheader'] = 'Գրաֆիկի ցուցադրում';
$string['responsesto'] = '{$a} -ի պատասխանները';
$string['savemychoice'] = 'Պահպանել պատասխանը';
$string['showunanswered'] = 'Ցուցադրել անպատասխան սյունակները';
$string['spaceleft'] = 'մատչելի տարածություն';
$string['spacesleft'] = 'մատչելի տարածություններ';
$string['taken'] = 'Վերցված';
$string['userchoosethisoption'] = 'Օգտատերեր որոնք ընտրել են այս տարբերակը';
$string['viewallresponses'] = 'Դիտել {$a} պատասխանները';
$string['yourselection'] = 'Ձեր ընտրությունը';
